package kr.co.vividnext.sodalive.user.signup

import androidx.annotation.Keep
import com.google.gson.annotations.SerializedName

@Keep
data class SignUpRequest(
    @SerializedName("email") val email: String,
    @SerializedName("password") val password: String,
    @SerializedName("marketingPid") val marketingPid: String,
    @SerializedName("isAgreeTermsOfService") val isAgreeTermsOfService: Boolean,
    @SerializedName("isAgreePrivacyPolicy") val isAgreePrivacyPolicy: Boolean,
    @SerializedName("container") val container: String = "aos"
)
